## pyment 0.3.4+ds

=== debian/changelog ===
pyment (0.3.4+ds-4) unstable; urgency=medium

  * debian/watch: fix url to GitHub tags

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 24 Sep 2022 07:04:53 -0300

pyment (0.3.4+ds-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1
  * Remove Built-Using from dependencies

 -- Timo Röhling <roehling@debian.org>  Tue, 21 Jun 2022 12:36:44 +0200

pyment (0.3.4+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 05 Jun 2022 22:43:25 -0300

pyment (0.3.4+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #876813)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 11 May 2022 21:24:26 -0300
