=== debian/control ===
Source: pyment
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.6.1
Homepage: https://github.com/dadadel/pyment
Vcs-Git: https://salsa.debian.org/python-team/packages/pyment.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyment
Rules-Requires-Root: no

Package: python3-pyment
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Suggests: python3-pyment-doc
Description: Generate/convert the docstrings from code signature
 pyment is intended for Python programmers to help facilitate internal code
 using docstrings.
 .
 It is useful for code not well documented, or code without docstrings, or some
 code not yet or partially documented, or a mixture of all these. It can also
 be useful to harmonize or change a project docstring style format.
 .
 will parse one or several Python scripts and retrieve existing docstrings.
 So for all functions, methods/, lasses found, it will generate docstrings
 formatted with parameters, default values.
 .
 This package installs the library for Python 3.

Package: python-pyment-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
Description: Python implementation of  PYMENT (common documentation)
 pyment is intended for Python programmers to help facilitate internal code
 using docstrings.
 .
 It is useful for code not well documented, or code without docstrings, or some
 code not yet or partially documented, or a mixture of all these. It can also
 be useful to harmonize or change a project docstring style format.
 .
 will parse one or several Python scripts and retrieve existing docstrings.
 So for all functions, methods/, lasses found, it will generate docstrings
 formatted with parameters, default values.
 .
 This package installs the common documentation package.
