=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://github.com/dadadel/pyment/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
